# NAME: BaoFengYingYin
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/BaoFengYingYin/BaoFengYingYin.list
# UPDATED: 2026-04-26 02:06:41 UTC
# DOMAIN-SUFFIX: 8
# TOTAL: 8
payload:
  - DOMAIN-SUFFIX,baofeng.com
  - DOMAIN-SUFFIX,baofeng.mobi
  - DOMAIN-SUFFIX,baofeng.net
  - DOMAIN-SUFFIX,baofengtv.com
  - DOMAIN-SUFFIX,bfimg.com
  - DOMAIN-SUFFIX,bfshow.cn
  - DOMAIN-SUFFIX,bjtndao.org
  - DOMAIN-SUFFIX,stormshow.cn
